<div *ngIf="data" class="brl container animation1 btn-lightA" style="cursor: pointer;" (click)="readTask(index)">
    <div class="indicator" [ngStyle]="{'background-color':(data['read'] ? 'rgba(0,0,0,0)' : '#CC0033')}">
    </div>
    
    <div class="col2" style="flex: 1;justify-content:flex-start;align-items: center;">
        <div class="brl fs13" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;">{{ formatDate(data['open_timestamp'])}} </div>
    </div>
    
    <div class="col2" style="flex: 1;justify-content: center;align-items:flex-start;display: flex;flex-direction: column;">
        <div class="brl fs13 pl-1" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 400;"> {{ data['nome_impianto'] }}</div>
    </div>


    <div class="col2" style="flex: 3;display: flex;flex-direction: column;">
        
        <div class="col2" style="flex: 1;justify-content: flex-end;align-items: center;">
            <div class="brl w-100 fs13" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;text-align: center;"> {{ data['cliente_nome']}} {{ data['cliente_cognome']}}</div>
            <div class="brl w-100 fs13" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 400;text-align: center;"> {{ data['cliente_telefono']}}</div>
        </div>

        <!-- <div class="brl w-100" style="">
            <div class="fs10" class="brl" style="font-family: 'Montserrat', sans-serif;font-weight: 600;"></div>
            <div class="fs10" class="brl" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 400;"> {{ data['cliente_nome']}} {{ data['cliente_cognome']}}</div>
        </div>
        <div class="brl w-100" style="">
            <div class="fs10" class="brl" style="font-family: 'Montserrat', sans-serif;font-weight: 600;"></div>
            <div class="fs10" class="brl" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 400;"> {{ data['cliente_telefono']}}</div>
        </div> -->
        
    </div>
</div>

